#univers_head {
	display:block;
	height: 525px;
}	
	
	#univers_head img {
		position: absolute;
	}

	#univers_head #univers_head_content {
		position: relative;
		display: block;
		padding: 0 152px;
		color:#ffffff;
	}
		#univers_head #univers_head_content .title {
			font: 90px/90px 'PeugeotLight', Arial, sans-serif;
			display: block;
			text-transform: uppercase;
			margin-top: 95px;
		}
		#univers_head #univers_head_content .subtitle {
			font: 30px/30px 'PeugeotLight', Arial, sans-serif;
			display:block;
			margin-left: 7px;
			text-transform: uppercase;
		}
		#univers_head #univers_head_content .text {
			width: 420px;
			display: block;
			font: 13px/18px Arial, sans-serif;
			margin: 40px 0 0 10px;
			text-align: justify;
		}
		#univers_head #univers_head_content .title.black,
		#univers_head #univers_head_content .subtitle.black,
		#univers_head #univers_head_content .text.black {
			color: #3b3a48;
		}
#univers_content {
/* 	position:relative; */
}
	#univers_menu {
		display: block;
		height: 51px;
		background: url('../../../images/cycles/univers/univers_menu_bg.png') repeat-x 0 0 transparent;
		padding: 0 160px;
		position: relative;
		z-index: 50;
	}
		#univers_menu .univers_menu_btn {
			border-left: 1px solid #72717d;
			height: 51px;
			font: 12px/51px Arial, sans-serif;
			color: #ffffff;
			text-decoration: none;
			text-transform: uppercase;
			display: block;
			margin: 0;
			position: relative;
			float: left;
			width: auto;
			cursor: pointer;
		}
			#univers_menu .univers_menu_btn  span {
				display: block;
				position: relative;
			}
		#univers_menu .univers_menu_btn:hover,
		#univers_menu .univers_menu_btn.active {
			background: url('../../../images/cycles/univers/univers_menu_bg_hover.png') repeat-x top center transparent;
		}
			#univers_menu .univers_menu_btn  span.btn_txt,
			#univers_menu .univers_menu_btn.active  span.btn_txt {
				padding: 0 16px;
			}
			#univers_menu .univers_menu_btn.active  span.btn_arrow {
				position: absolute;
				height: 7px;
				width: 100%;
				display: block;
				background: url('../../../images/cycles/univers/univers_menu_btn_arrow.png') no-repeat top center transparent;
			}
			
			
	#univers_bike_grid {

		height: auto;
		min-height: 500px;
		background: url('../../../images/cycles/univers/univers_grid_bg.png') no-repeat top center transparent;
		width: 100%;
		position: relative;
		z-index:1;
		padding-top: 10px;
		
	}
		#univers_bike_grid #mentions {
			position: absolute;
			bottom: 5px;
			left: 20px;
			font: 'Peugeot', Arial, sans-serif;
			font-style: italic;
			color: #61616E;
		}
		#univers_bike_grid_items {
			width: 930px;
			margin: auto;
			min-height: 500px;
			/* padding: 0 160px; */
			height: auto;
			position: relative;
			overflow: hidden;
		}
		#univers_bike_grid .cadres {
			width: 930px;
		}
			#univers_bike_grid .cadres .cadre {
				cursor: pointer;
				float: left;
				/* height: 242px; */
				/* margin:15px 10px 0 0; */
				margin-top: 40px;
				width: 186px;
				position: relative;
			}
				#univers_bike_grid .cadres .cadre .infos {
					/* margin: 10px auto; */
					width: 186px;
					
					/* height: 110px; */
					/* border:1px solid #cccccc; */
				}
					#univers_bike_grid .cadres .cadre .infos .img{
						display: block;
						width: 120px;
						
						position: relative;
						margin-bottom: 40px;
						
						height: 71px;
						/* border:1px solid #cccccc; */
					}
						#univers_bike_grid .cadres .cadre .infos .img img {
							/* width: 120px; */
							position: absolute;
							bottom: 0px;
						}
					#univers_bike_grid .cadres .cadre .infos .name {
						font: 15px/17px 'Peugeot', Arial, sans-serif;
						font-weight: bold;
						color: #262633;
						text-transform: uppercase;
					}
					#univers_bike_grid .cadres .cadre .infos .sexe,
					#univers_bike_grid .cadres .cadre .infos .prix {
						font: 13px/17px 'Peugeot', Arial, sans-serif;
						color: #61616e;				
					}
						#univers_bike_grid .cadres .cadre .infos .prix span {
							font-weight: bold;
						}
					#univers_bike_grid .cadres .cadre .infos .link {
						background: url('../../../images/peugeot_common/puces/pgt-arrow_square-small.png') no-repeat left center transparent;
						padding: 0 0 0 15px;	
					}
						#univers_bike_grid .cadres .cadre .infos .link a {
							text-decoration: none;
							font: 12px/22px Ariel, sans-serif;
							color: #5d5c69;
						}
						#univers_bike_grid .cadres .cadre .infos .link a:hover {
							text-decoration: underline;
						}